@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 980px) {
#wrapper { width:960px; margin:0 auto; }
#header { width:960px; height:85px; }
#logo { width:auto; height:auto; padding-left:10px; }
#nav { width:74%; height:85px; float:left; }
.banner { width:100%; height:auto; }
.banner .chi_display_header { width:960px !important; }
.section { width:100%; height:auto; }
.section-left { width:440px; height:auto; position:relative; }
.section-right { width:498px;margin-right:0; }
.sec-inner { width:498px; margin-left:0; }
.section-mid { width:498px; margin-left:0; }
.sec-left { width:240px; }
.sec-right { width:237px; margin-left:3%; }
.sec-bottom { width:498px; margin-left:0; }
.navigator { width:237px;  }
.watch { width:237px; margin-left:3%;}
.footer { width:100%; height:auto; float:left; ; }
.footer-wrapper { width:960px; height:251px; margin:0 auto; }
.footer-bottom{height:auto;}
.blank { width:22%; }
.reputation-bottom { height:auto; }
.rbottom-up { height:auto; }
.rbottom-down { height:auto; }
.reputation-right { width:340px; margin-left:0; }
.audience-right { width:420px; }
.adg { width:200px; }
.telstra { width:200px; }
.blueprint { width:200px; }
.colorpak { width:200px; }
.medibank { width:200px; }
.necdl { width:200px; }
.irrigation { width:200px; }
.data { width:200px; }
.leadership-right { width:345px; }
.leadership-bottom { height:auto; text-align:center; }
.leadership-bottom ul li { padding-right:28px; }
.section-products { height:auto; position:relative; }
.section-right-comm { width:492px; margin-left:0; height:auto; }
.product-left { height:auto; width:220px; margin-left:1%; }
.product-one { height:auto; width:220px; margin-left:2%; }
.product-two { height:auto; width:220px; margin-left:2%; }
.product-three { height:auto; width:220px; margin-left:2%; }
.watch-new { width:220px; }
.section-full { height:auto; }
.section-right .catablog-gallery.catablog-row { margin-left:22%; }
.community-left{ float:left;height:auto; width:135px;}
.community-left .auslogo{ padding:0; float:right; }
.community-right { width:240px; float:left; margin-left:37px; margin-top:0; }
.community-right  .pointlogo{float:right; height:auto; line-height:18px; margin-left:0; margin-top:6px; width:174px;}
}
 @media screen and (max-width: 900px) {
#wrapper { width:880px; margin:0 auto; }
#header { width:100%; height:85px; }
#nav { width:73%; height:85px; float:left; line-height:82px; padding-left:16px; }
#nav ul li { padding-left:13px; line-height:46px; padding-right:9px; }
.banner .chi_display_header { width:880px !important; }
.section-left { width:420px; height:auto; text-align:center; padding-right:0; }
.section-right { width:440px; height:auto; }
.section-mid { width:100%; height:11px; margin-bottom:14px; }
.sec-inner { width:100%; height:auto; float:left; margin-left:0px; margin-top:0px; }
.sec-left { width:200px; height:auto; float:left; margin-left:0px }
.sec-left p { text-align:justify; }
.sec-right { width:220px; height:auto; float:left; margin-left:20px; height:auto; }
.sec-bottom { width:100%; height:auto; float:left; }
.navigator { width:210px; height:135px; float:left; }
.watch { width:210px; height:135px; float:left; }
.footer { width:100%; height:auto; float:left; }
.footer-wrapper { width:880px; height:auto; margin:0 auto; }
.footer-up { width:100%; height:auto; float:left; }
.up-left { width:250px; height:auto; float:left; margin-top:45px; }
.nav-left { width:86px; height:auto; float:left; text-align:center; }
.nav-left ul { margin:0; padding:0; }
.nav-right { width:86px; height:auto; float:left; text-align:center; }
.nav-right ul { margin:0; padding:0; }
.blank { width:120px; height:auto; }
.up-mid { width:250px; height:auto; float:left; margin-top:45px; margin-left:5px; }
.up-right { width:250px; height:auto; float:left; margin-top:45px; margin-left:5px; }
.footer-bottom { width:100%; height:auto; float:left; }
.reputation-bottom { height:auto; }
.rbottom-up { height:auto; }
.rbottom-down { height:auto; }
.reputation-right { width:340px; margin-left:0; }
.adg { width:200px; }
.telstra { width:200px; }
.blueprint { width:200px; }
.colorpak { width:200px; }
.medibank { width:200px; }
.necdl { width:200px; }
.irrigation { width:200px; }
.data { width:200px; }
.leadership-bottom ul li { padding-right:15px; }
.section-products { height:auto; }
.product-left { height:auto; width:300px; margin-left:10%; }
.product-one { height:auto; width:300px; margin-left:10%; }
.product-two { height:auto; width:300px; margin-left:10%; }
.product-three { height:auto; width:300px; margin-left:10%; }
.watch-new { width:234px; }
.section-right div.wpcf7 .watermark { width:420px; }
.community-bottom { height:auto; }
.community-left { width:137px; height:auto; }
.community-left .auslogo { padding-left:91px; }
.community-right { width:211px; height:auto; }
.community-right h2 { padding-left:113px; }
.section-full { height:auto; }
#wpcf7-f35-w1-o1 .wpcf7-form textarea { width:400px !important; }
.chi_display_header img { width:880px !important; height:auto !important; }
}
@media screen and (max-width: 800px) {
#wrapper { width:800px; margin:0 auto; }
#header { width:800px; height:85px; }
#logo { width:200px; height:auto; padding-left:5px; padding-top:5px; }
#nav { width:100%; height:85px; padding-left:0; line-height:50px; }
#nav ul li { display:inline; padding-left:30px; line-height:50px; padding-right:8px; }
.banner .chi_display_header { width:800px !important; }
.section { width:100%; }
.section-left { width:370px; }
.section-right { width:348px; margin-right:0; margin-left:3%; }
.section-mid { width:348px; }
.sec-inner { width:348px; height:auto; }
.sec-left { width:70%; height:auto; }
.sec-left p { text-align:justify; }
.sec-right { width:237px; height:141px; margin-left:0; }
.sec-bottom { width:348px; height:auto; }
.navigator { width:237px; height:141px; margin-left:0;}
.watch {width:237px; height:141px; margin-left:0; margin-top:5%;}
.footer { width:100%; }
.footer-wrapper { width:780px; height:251px; margin:0 auto; }
.footer-up { width:100%; }
.up-left { width:260px; }
.nav-left { width:75px; }
.nav-right { width:75px; }
.blank { width:150px }
.up-mid { width:263px; height:141px; float:left; margin-top:45px; }
.up-right { width:220px; height:141px; float:left; margin-top:45px; }
.footer-bottom { width:100%; height:auto; float:left; }
.reputation-bottom { height:auto; margin-left:0; }
.rbottom-up { height:auto; }
.rbottom-down { height:auto; }
.reputation-right { width:340px; margin-left:0; }
.audience-right { width:350px; }
.adg { width:170px; }
.telstra { width:170px; }
.blueprint { width:170px; }
.colorpak { width:170px; }
.medibank { width:170px; }
.necdl { width:170px; }
.irrigation { width:170px; }
.data { width:170px; }
.leadership-right { width:345px; }
.leadership-bottom { height:auto; }
.leadership-bottom ul li { margin-left:64px; }
.section-products { height:auto; }
.product-left { height:auto; text-align:center; margin-left:8%; }
.product-one { height:auto; margin-left:10%; width:235px; text-align:center; }
.product-two { height:auto; margin-left:12%; width:235px; text-align:center; }
.product-three { height:auto; margin-left:15%; width:235px; text-align:center; }
.section-right div.wpcf7 .watermark { width:350px; }
.community-bottom { height:auto; width:100%;}
.community-left{ float:left;height:auto; width:125px;}
.community-left .auslogo{ padding:0; float:right; }
.community-right { width:207px; float:left; margin-left:37px; margin-top:0; }
.community-right  .pointlogo{float:right; height:auto; line-height:18px; margin-left:0; margin-top:6px; width:150px;}
.community-right h2 { padding-left:113px; }
.section-full { height:auto; }
.section-right .catablog-gallery.catablog-row { margin-left:17%; }
#wpcf7-f35-w1-o1 .wpcf7-form textarea { width:340px !important; }

}

 @media screen and (max-width: 768px) {
#wrapper { width:748px; margin:0 auto; }
#header { width:100%; height:85px; }
#logo { width:200px; height:auto; padding-left:5px; padding-top:5px; }
#nav { width:100%; height:85px; padding-left:0; line-height:50px; }
#nav ul li { display:inline; padding-left:26px; line-height:50px; }
.banner .chi_display_header { width:748px !important; }
.section-left { width:354px; height:auto; }

.section-mid { width:344px; height:11px; }
.sec-inner { width:348px; height:auto; float:left; margin-left:0px; margin-top:15px; }
.sec-left { width:70%; height:auto; float:left; margin-left:5%; }
.sec-left p { text-align:justify; font-size:13px; }
.sec-right { width:237px; height:141px; float:left; margin-left:20px;margin-top:5%; }
.sec-bottom { width:348px; height:auto; float:left; }
.navigator { width:237px; height:141px; float:left;margin-left:5%; }
.watch { width:237px; height:141px; float:left;margin-left:5%; }
.footer { width:100%; height:345px; float:left; ; }
.footer-wrapper { width:748px; height:251px; margin:0 auto; }
.footer-up { width:100%; height:186px; float:left; }
.up-left { width:245px; height:141px; float:left; margin-top:45px; }
.nav-left { width:102px; height:141px; float:left; }
.nav-left ul { margin:0; padding:0; }
.nav-right { width:125px; height:141px; float:left; }
.nav-right ul { margin:0; padding:0; }
.blank { width:106px }
.up-mid { width:270px; height:141px; float:left; margin-top:45px; margin-left:15px; }
.up-right { width:210px; height:141px; float:left; margin-top:45px; }
.footer-bottom { width:100%; float:left; }
.rbottom-up { height:auto; }
.rbottom-down { height:auto; }
.reputation-right { width:340px; margin-left:0; }
.audience-right { width:340px; }
.adg { width:170px; }
.telstra { width:170px; }
.blueprint { width:170px; }
.colorpak { width:170px; }
.medibank { width:170px; }
.necdl { width:170px; }
.irrigation { width:170px; }
.data { width:170px; }
.leadership-right { width:345px; }
.leadership-bottom { height:auto; }
.leadership-bottom ul li { margin-left:60px; }
.section-products { height:auto; }
.product-left { height:auto; text-align:center; margin-left:8%; }
.product-one { height:auto; margin-left:8%; width:235px; text-align:center; }
.product-two { height:auto; margin-left:8%; width:235px; text-align:center; }
.product-three { height:auto; margin-left:15%; width:235px; text-align:center; }
.section-right div.wpcf7 .watermark { width:300px; }
.section-right-comm { width:355px; margin-left:0; }
.community-bottom { height:auto; }
.community-left .auslogo{ padding:0; float:none; display:block; }
.community-right { width:37%; float:left; margin-left:0; margin-top:20px; }
.community-right  .pointlogo{float:left; height:auto; line-height:18px; margin-left:0; margin-top:0; width:200px;}
.community-right h2 { padding-left:113px; }
.section-full { height:auto; }
.section-right .catablog-gallery.catablog-row { margin-left:15%; }
#wpcf7-f35-w1-o1 .wpcf7-form textarea { width:340px !important; }
.chi_display_header img { width:748px !important; }
.section-right-comm .commrecentstory table{width:363px !important;}
.section-right-comm .commrecentstory .bx-wrapper .bx-window{width:355px !important;}
.bx-slide-slide1{width:355px !important;}
}
@media screen and (max-width: 640px) {
#wrapper { width:620px; margin:0 auto; }
#header { width:100%; height:85px; }
#logo { width:auto; height:auto; padding-left:5px; padding-top:5px; }
#nav { height: auto; width: 100%; line-height:46px; padding-left:0; }
#nav ul { padding-top:4px; }
#nav ul li { padding-left:12px; line-height:0; }
.banner .chi_display_header { width:620px !important; }
.section-left { width:100%; height:auto; text-align:center; padding-right:0; }
.section-right { width:100%; height:auto; }
.section-mid { width:100%; height:11px; margin-bottom:14px; }
.sec-inner { width:100%; height:auto; float:left; margin-left:0px; margin-top:0px; }
.sec-left { width:300px; height:auto; float:left; margin-left:20px }
.sec-left p { text-align:justify; }
.sec-right { width:237px; height:141px; float:left; margin-left:20px;}
.sec-bottom { width:100%; height:auto; float:left; }
.navigator { width:237px; height:141px; float:left;margin-left:5%; }
.watch { width:237px; height:141px; float:left;margin-left:10%; }
.footer { width:100%; height:auto; float:left; }
.footer-wrapper { width:620px; height:auto; margin:0 auto; }
.footer-up { width:100%; height:auto; float:left; }
.up-left { width:173px; height:auto; float:left; margin-top:45px; }
.nav-left { width:86px; height:auto; float:left; text-align:center; }
.nav-left ul { margin:0; padding:0; }
.nav-right { width:86px; height:auto; float:left; text-align:center; }
.nav-right ul { margin:0; padding:0; }
.blank { width:2px; height:auto; }
.up-mid { width:224px; height:auto; float:left; margin-top:45px; margin-left:0px; }
.up-right { width:220px; height:auto; float:left; margin-top:45px; margin-left:0px; }
.footer-bottom { width:100%; height:auto; float:left; }
.rbottom-up { height:auto; }
.rbottom-down { height:auto; }
.reputation-right { width:500px; margin-left:72px; }
.adg { width:240px; margin-left:20px; }
.telstra { width:240px; }
.blueprint { width:240px; }
.colorpak { width:240px; }
.medibank { width:240px; }
.necdl { width:240px; }
.irrigation { width:240px; }
.data { width:240px; }
.leadership-bottom { height:auto; }
.leadership-bottom ul li { margin-left:36px; }
.section-products { height:auto; }
.product-left { height:auto; width:240px; margin-left:0; }
.product-one { height:auto; width:235px; margin-left:10%; }
.product-two { height:auto; width:235px; margin-left:6%; }
.product-three { height:auto; width:235px; margin-left:10%; }
.community-left { width:36%; height:auto; float:left; padding-left:0; margin-left:0; margin-top:5px; display:block; }
.community-left .auslogo{ padding:0; float:none; display:block; }
.community-right { width:37%; float:left; margin-left:0; margin-top:20px; }
.community-right  .pointlogo{float:left; height:auto; line-height:18px; margin-left:0; margin-top:0; width:200px;}
.community-right h2 { padding-left:153px; }
.section-full { height:auto; }
.section-right .catablog-gallery.catablog-row { margin-left:6%; }
.chi_display_header img { width:620px !important; }
.recentstor { margin-left:50px; }
.section-right-comm .commrecentstory .bx-wrapper .bx-window{width:500px !important;}
.bx-slide-slide1{width:500px !important;}

}
@media screen and (max-width:600px) {
#wrapper { width:580px; margin:0 auto; }
#header { width:100%; height:85px; }
#logo { width:auto; height:auto; padding-left:5px; padding-top:5px; }
/*#nav { height: auto; width: 100%; line-height:46px; padding-left:0px; }
#nav ul { padding-top:4px; }
#nav ul li { padding-left:13px; }
*/.banner .chi_display_header { width:580px !important; }
.section-left { width:100%; height:auto; text-align:center; padding-right:0; }
.section-right { width:100%; height:auto; }
.section-mid { width:100%; height:11px; margin-bottom:14px; }
.sec-inner { width:100%; height:auto; float:left; margin-left:0px; margin-top:0px; }
.sec-left { width:290px; height:auto; float:left; margin-left:20px }
.sec-left p { text-align:justify; }
.sec-right { width:240px; height:auto; float:left; margin-left:20px; height:auto; }
.sec-bottom { width:100%; height:auto; float:left; }
.navigator { width:280px; height:135px; float:left; }
.watch { width:280px; height:135px; float:left; }
.footer { width:100%; height:auto; float:left; }
.footer-wrapper { width:580px; height:auto; margin:0 auto; }
.footer-up { width:100%; height:auto; float:left; }
.up-left { width:100%; height:auto; float:left; margin-top:45px; }
.nav-left { width:40%; height:auto; float:left; text-align:center; margin-left:40px; }
.nav-right { width:40%; height:auto; float:left; text-align:center; }
.blank { width:2px; height:auto; }
.up-mid { width:36%; height:auto; float:left; margin-top:45px; margin-left:58px; margin-right:0; }
.up-right { width:40%; height:auto; float:left; margin-top:45px; margin-left:62px; }
.footer-bottom { width:100%; height:auto; float:left; }
.leadreship-bottom ul li { margin-left:20px; }
.reputation-bottom { height:auto; }
.rbottom-up { height:auto; }
.rbottom-down { height:auto; }
.reputation-right { width:433px; margin-left:88px; }
.adg { width:130px; margin-left:0; }
.telstra { width:130px; }
.blueprint { width:130px; }
.colorpak { width:130px; }
.medibank { width:130px; }
.necdl { width:130px; }
.irrigation { width:130px; }
.data { width:130px; }
.section-products { height:auto; }
.product-left { height:auto; width:220px; margin-left:3%; }
.product-one { height:auto; width:220px; margin-left:15%; }
.product-two { height:auto; width:220px; margin-left:3%; }
.product-three { height:auto; width:220px; margin-left:15%; }
.watch-new { width:220px; }
.section-right div.wpcf7 .watermark { width:560px; }
.section-full { height:auto; }
.section-right .catablog-gallery.catablog-row { margin-left:4%; }
#wpcf7-f35-w1-o1 .wpcf7-form textarea { width:450px !important; }
.chi_display_header img { width:580px !important; height:auto !important; }
.recentstor { margin-left:0; }
#nav { height: auto; width: 100%; line-height:46px; padding-left:0px; }
#nav ul { padding-top:4px; }
#nav ul li { padding-left:13px;padding-right:1px; }





}

 @media screen and (max-width:480px) {
#wrapper { width:460px; margin:0 auto; }
#header { width:100%; height:85px; }
#logo { width:auto; height:auto; padding:0; margin:15px 0 0 15px;}

.banner .chi_display_header { width:460px !important; }
.section-left { width:100%; height:auto; text-align:center; padding-right:0; }
.section-right { width:100%; height:auto; margin-left:0; }
.section-mid { width:100%; height:11px; margin-bottom:14px; }
.sec-inner { width:100%; height:auto; float:left; margin-left:0px; margin-top:0px; }
.sec-left { width:230px; height:auto; float:left; margin-left:23%; }
.sec-left p { text-align:justify; font-size:16px; }
.sec-right { width:237px; height:141px; float:left; margin-left:20%; margin-top:10%; }
.sec-bottom { width:100%; height:auto; float:left; }
.navigator { width:237px; height:141px; float:left;margin-left:20%; margin-top:10%;  }
.watch { width:237px; height:141px; float:left;margin-left:20%; margin-top:10%;  }
.footer { width:100%; height:auto; float:left; }
.footer-wrapper { width:460px; height:auto; margin:0 auto; }
.footer-up { width:100%; height:auto; float:left; }
.up-left { width:100%; height:auto; float:left; margin-top:45px; }
.nav-left { width:224px; height:auto; float:left; text-align:center; margin-left:0; }
.nav-left ul { margin:0; padding:0; }
.nav-right { width:200px; height:auto; float:left; text-align:center; }
.nav-right ul { margin:0; padding:0; }
.blank { width:440px; height:2px; }
.up-mid { width:100%; height:auto; float:left; margin-top:45px; margin-left:0; text-align:center; }
.up-right { width:100%; height:auto; float:left; margin-top:45px; margin-left:0; text-align:center; }
.footer-bottom { width:100%; height:auto; float:left; }
.rbottom-up { height:auto; }
.rbottom-down { height:auto; }
.reputation-right { width:90%; margin-left:21px; text-align:left; }
.adg { width:200px; }
.telstra { width:200px; }
.blueprint { width:200px; }
.colorpak { width:200px; }
.medibank { width:200px; }
.necdl { width:200px; }
.irrigation { width:200px; }
.data { width:200px; }
.audience-right { width:440px; }
.leadership-right { width:365px; }
.leadership-bottom { height:auto; }
.leadership-bottom ul li { margin-left:48px; }
.section-products { height:auto; }
.product-left { height:auto; text-align:center; margin-left:20%; }
.product-one { height:auto; margin-left:20%; text-align:center; }
.product-two { height:auto; margin-left:20%; text-align:center; }
.product-three { height:auto; margin-left:20%; text-align:center; }
.section-right div.wpcf7 .watermark { width:400px; }
.section-right-comm { margin-left:0; width:100%; }
.community-bottom { height:auto; }
.commrecentstory { width:100%; }
.section-right-comm .commrecentstory .bx-td { width:450px; }
.section-right-comm .commrecentstory .bx-wrapper { width:450px !important; }
.section-right-comm .commrecentstory .bx-wrapper .bx-window { width:450px !important; }
.recentstor table { width:450px !important; }
.community-left { width:100%; height:auto; float:none; padding-left:0; display:block; }
.community-left .auslogo{ padding:0; float:none; display:block; }
.community-right { width:100%; float:none; margin-left:0; margin-top:20px; }
.community-right .pointlogo{ width:100%; height:auto; margin:0;}
.community-right h2 { padding-left:153px; }
.section-full { height:auto; width:420px; }
.section-full .entry-title{ margin-left:0;}
.section-right .catablog-gallery.catablog-row { margin-left:22%; }
.footer-logo { text-align:center; }
#wpcf7-f35-w1-o1 .wpcf7-form textarea { width:283px !important; }
.chi_display_header img { width:480px !important; height:auto !important; }
.entry-header .entry-title { font-size:14px; position:absolute; top:-112px; background-color:#FFFFFF; width:206px; padding:3px;  margin-left:-10px; text-transform:uppercase;}
.entry-header .entry-titlesecpart{font-size:14px; position:absolute; top:-15px; background-color:#FFFFFF; width:206px !important; padding:3px;  margin-left:-10px; margin-bottom:0; padding:3px;}
.about .entry-title { font-size:14px; position:absolute; top:29px; width:auto; margin-left:0; }
.entry-header .entry-titleaboutsecpart{ font-size:14px; position:absolute; margin-top:-69px; width:73px; margin-bottom:0; margin-left:0; padding:3px; }
.reputation .entry-title { font-size:14px; position:absolute; top:22px; width:auto; margin-left:0;  }
.reputation .entry-titlerepsecpart{font-size:14px; position:absolute; margin-top:-65px; width:auto; margin-left:0; padding:3px; }
.audience .entry-title { font-size:14px; position:absolute; top:-100px; width:auto; margin:0; }
.audience .entry-titleaudsecpart{font-size:14px; position:absolute; margin-top:-66px; width:100px; padding:3px; }
.leadership .entry-title { font-size:14px; position:absolute; top:-108px; width:auto; margin:0; }
.leadership .entry-titleleadsecpart {font-size:14px; position:absolute; margin-top:-74px; width:auto; padding:3px;}
.product .entry-title { font-size:14px; position:absolute; top:-100px; width:auto; margin:0; }
.community .entry-title { font-size:14px; position:absolute; top:-80px; width:auto; margin:0; }
.contact .entry-title { font-size:14px; position:absolute; top:-80px; width:auto; margin:0; }
.address { font-size:18px; }
.up-right p { font-size:15px; }
.up-mid p { font-size:15px; }
.newfooter .entry-header .entry-title { font-size:14px; position:absolute; top:36px; background-color:#FFFFFF; width:auto; }

.menu-main-menu-container { position:relative; width: 150px; }
.leadership-bottom ul li { margin:0; padding:0; display:block; float:none; text-align:center; }
.leadership-bottom ul li img { margin:0 !important; padding:20px 0 !important; float:none; }
.main{margin-top: 25px; float:left;}
.footer-bottom { width:100%; height:auto; float:left; margin-top:10px; }
.product .entry-title { font-size:14px; position:absolute; top:-125px; width:auto; margin:0; }
.product .entry-titleprodsecpart{ font-size:14px; position:absolute; margin-top:-91px; width:76px; padding:3px; }
.contact .entry-title{width:72px !important; font-size:14px; position:absolute; top:-106px; width:auto; margin-left:-10px; padding:3px;}
.contact .entry-titleconsecpart{ font-size:14px; position:absolute; margin-top:-73px; width:80px; padding:3px;margin-left:-10px; }
.newfooter .entry-header .entry-title{ margin-left:0; top:0;}
#nav {line-height:30px;}
	#nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}


  	#nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}


#nav ul { left:310px; overflow: hidden;position: absolute; top: 0; z-index: 15; margin-top:0;width: 100%;background-color: #283744;
display: none;
height: auto }
#nav ul li{padding-left:30px; padding-right:20px;}

#nav li {
width: 50%;
/*float: left;
position: relative;*/
}
#nav a {
text-align: left;
width: 100%;
text-indent: 25px;
text-decoration:none;
font-family:DIN;
font-size:16px;
font-weight:bold;
}
#nav a#pull {
display: block;
background-color: #283744;
width: 100%;
position: relative;
line-height:30px;
margin-top:4px;
color:#fff;
}
#nav a#pull:after {
content:"";
background: url("arrow.png") no-repeat;
width: 30px;
height: 30px;
display: inline-block;
position: absolute;
right: 15px;
top: 4px;
}







}
@media screen and (max-width: 360px) {
#wrapper { width:340px; margin:0 auto; }
#header { width:100%; height:85px; }
#logo { width:auto; height:auto; padding:0; margin:10px 0 0 15px;}

.banner .chi_display_header { width:340px !important; }
.section-left { width:340px; height:auto; }
.section-right { width:340px; height:auto; }
.section-mid { width:100%; height:11px; }
.sec-inner { width:340px; height:auto; float:left; margin-left:0px; margin-top:0px; }
.sec-left { width:340px; height:auto; float:left; text-align:center; margin-left:0; }
.sec-left p { text-align:center; font-size:16px; }
.sec-right {height:141px; float:left; margin-left:15%; margin-top:10px; }
.sec-bottom { height:auto; float:left; }
.navigator {float:left;margin-left:15%; margin-top:0; }
.watch {float:left; margin-top:10%; margin-left:15%; }
.footer { width:100%; height:560px; float:left; ; }
.footer-wrapper { width:340px; height:auto; margin:0 auto; }
.footer-up { width:100%; height:auto; float:left; }
.up-left { width:100%; height:85px; float:left; margin-top:45px; }
.nav-left { width:180px; height:141px; float:left; }
.nav-right { width:160px; height:141px; float:left; }
.blank { width:100%; height:4px; }
.up-mid { width:100%; height:auto; float:left; margin-top:45px; margin-left:0; text-align:center; }
.up-right { width:100%; height:auto; float:left; margin-top:25px; margin-left:0; text-align:center; }
.footer-bottom { width:100%; height:auto; float:left; margin-top:10px; }
.rbottom-up { height:auto; }
.rbottom-down { height:auto; }
.audience-right { width:320px; }
.section-products { height:auto; }
.product-left { height:auto; text-align:center; margin-left:15%; }
.product-one { height:auto; margin-left:15%; text-align:center; }
.product-two { height:auto; margin-left:15%; text-align:center; }
.product-three { height:auto; margin-left:15%; text-align:center; }
.section-right div.wpcf7 .watermark { width:300px; }
.community-bottom { height:auto; }
.commrecentstory { width:100%; }
.leadership-right { width:320px; }
.section-right-comm .commrecentstory .bx-td { width:320px; }
.section-right-comm .commrecentstory .bx-wrapper { width:320px !important; }
.section-right-comm .commrecentstory .bx-wrapper .bx-window { width:320px !important; }
.recentstor table { width:320px !important; }
.community-right h2 { padding-left:153px; }
.section-full { height:auto; width:300px; text-align:center; }
.section-right .catablog-gallery.catablog-row { margin-left:14%; }
.chi_display_header img { width:340px !important; }
/*.entry-header .entry-title { font-size:14px; position:absolute; top:-80px; background-color:#fff; }*/
.about .entry-title { font-size:14px; position:absolute; top:28px; width:auto; margin-left:0; }
.entry-header .entry-titleaboutsecpart{ font-size:14px; position:absolute; margin-top:-72px; width:73px; margin-bottom:0; margin-left:0; }
.product .entry-title { font-size:14px; position:absolute; top:-125px; width:auto; margin:0; }
.product .entry-titleprodsecpart{ font-size:14px; position:absolute; margin-top:-92px; width:76px; padding:3px; }
.up-mid p { font-size:15px; }
.up-right p { font-size: 15px; }
.adg { width:100%; margin-left:0; }
.telstra { width:100%; margin-left:0; }
.blueprint { width:100%; margin-left:0; }
.colorpak { width:100%; margin-left:0; }
.medibank { width:100%; margin-left:0; }
.necdl { width:100%; margin-left:0; }
.irrigation { width:100%; margin-left:0; }
.data { width:100%; margin-left:0; }
div.wpcf7{ margin-left:8px;}
.audience .entry-title {top:-91px; width:auto; margin-left:0; }
.audience .entry-titleaudsecpart{font-size:14px; position:absolute; margin-top:-60px; width:100px; margin-bottom:0; margin-left:0; padding:3px; }
.contact .entry-title{width:72px !important; font-size:14px; position:absolute; top:-106px; width:auto; margin-left:-10px; padding:3px;}
.contact .entry-titleconsecpart{ font-size:14px; position:absolute; margin-top:-73px; width:80px; padding:3px;margin-left:-10px; }
#nav{margin-top:2%;}
#nav ul { left:190px;}



}
 @media screen and (max-width: 320px) {
#wrapper { width:320px; margin:0 auto; }
#header { width:100%; height:100px; }
#logo { width:auto; height:auto; margin: 15px 0 0 44px; padding: 0; }

.banner .chi_display_header { width:320px !important; }
.section-left { width:300px; height:auto; margin-right:0; padding:10px; }
.leadership-right ul li a { font-size:16px; }
.section-right { width:300px; height:auto; }
.section-mid { width:100%; height:11px; }
.sec-inner { width:300px; height:auto; float:left; margin-left:0px; margin-top:0px; }
.sec-left { width:300px; height:auto; float:left; text-align:center; margin-left:0; }
.sec-left p { text-align:center;}
.sec-right { width:237px; height:141px; float:left; margin-left:40px; margin-top:10px;  }
.sec-bottom { width:300px; height:auto; float:left; }
.navigator { width:237px; float:left; height:141px; margin-left:40px; }
.watch { width:237px; float:left; height:141px; margin-top:10px; margin-left:40px; }
.footer { width:100%; height:auto; float:left; ; }
.footer-wrapper { width:300px; height:auto; margin:0 auto; }
.footer-up { width:100%; height:auto; float:left; }
.up-left { width:100%; height:85px; float:left; margin-top:45px; }
.nav-left { width:150px; height:141px; float:left; }
.nav-right { width:130px; height:141px; float:left; }
.blank { width:100%; height:4px; }
.up-mid { width:100%; height:auto; float:left; margin-top:45px; margin-left:0; margin-right:0; text-align:center; }
.up-mid p { font-size:15px; }
.up-right p { font-size: 15px; }
.up-right { width:100%; height:auto; float:left; margin-top:25px; margin-left:0; text-align:center; }
.footer-bottom { width:100%; height:auto; float:left; margin-top:10px; }
.rbottom-up { height:auto; }
.rbottom-down { height:auto; }
.audience-right { width:280px; height:auto; margin-bottom:15px; }
.leadership-right { width:270px; }
.leadership-bottom { height:auto; }
.section-products { height:auto; }
.product-left { height:auto; text-align:center; margin-left:29px; }
.product-one { height:auto; margin-left:34px; text-align:center; }
.product-two { height:auto; margin-left:34px; text-align:center; }
.product-three { height:auto; margin-left:34px; text-align:center; }
.adg { width:100%; margin-left:0; }
.telstra { width:100%; margin-left:0; }
.blueprint { width:100%; margin-left:0; }
.colorpak { width:100%; margin-left:0; }
.medibank { width:100%; margin-left:0; }
.necdl { width:100%; margin-left:0; }
.irrigation { width:100%; margin-left:0; }
.data { width:100%; margin-left:0; }
.section-right div.wpcf7 .watermark { width:280px; }
.section-right-comm { margin-left:0; width:100%; }
.community-bottom { height:auto; float:none;}
.commrecentstory { width:100%; }
.section-right-comm .commrecentstory .bx-td { width:280px; }
.section-right-comm .commrecentstory .bx-wrapper { width:280px !important; }
.section-right-comm .commrecentstory .bx-wrapper .bx-window { width:280px !important; }
.recentstor table { width:280px !important; }
.community-left { width:100%; height:auto; float:none; }
.community-left .auslogo { padding-left:0; }
.community-right h2 { padding-left:153px; }
.section-full { height:auto; }
.section-right .catablog-gallery.catablog-row { margin-left: 25px; }
.footer-logo { text-align:center; margin-top:20px; }
#wpcf7-f35-w1-o1 .wpcf7-form textarea { width:280px !important; }
.chi_display_header img { width:340px !important; height:auto !important; }
.entry-header .entry-title { font-size:14px; position:absolute; top:-112px; background-color:#FFFFFF; width:206px; padding:3px;  margin-left:-10px; text-transform:uppercase;}
.entry-header .entry-titlesecpart{font-size:14px; position:absolute; top:-15px; background-color:#FFFFFF; width:206px !important; padding:3px;  margin-left:-10px; margin-bottom:0; padding:3px;}
.about .entry-title { font-size:14px; position:absolute; top:22px; width:auto; margin-left:-10px;}
.entry-header .entry-titleaboutsecpart{ margin-top:-72px; width:73px; margin-left:-10px;}
.reputation .entry-title { font-size:14px; position:absolute; top:15px; width:auto; margin-left:-10px;  }
.reputation .entry-titlerepsecpart{font-size:14px; position:absolute; margin-top:-74px; width:auto; margin-left:-10px; padding:3px; }
.product .entry-title { font-size:14px; position:absolute; top:-125px; width:auto; margin:0; }
.product .entry-titleprodsecpart{ font-size:14px; position:absolute; margin-top:-91px; width:76px; padding:3px; }
.contact .entry-title{width:72px !important; font-size:14px; position:absolute; top:-106px; width:auto; margin-left:-10px; padding:3px;}
.contact .entry-titleconsecpart{ font-size:14px; position:absolute; margin-top:-73px; width:80px; padding:3px;margin-left:-10px; }

.community .entry-header .entry-title { width:auto; top:-83px; }
.newfooter .entry-header .entry-title { font-size:14px; position:absolute; top:5px; background-color:#FFFFFF; width:auto; }
.bx-wrapper{width:300px !important;}
.section-right-comm .commrecentstory .bx-wrapper .bx-window{width:300px !important;}
.bx-slide-slide1{width:300px !important; }
.bx-slide-slide1 div{width:280px !important; margin:0 20px !important;}
.section-full .entry-title{ margin-left:0; width:300px; text-align:center;}
.footer-bottom a{ font-size:11px;}
.audience .entry-title{ margin-left:-10px; top:-107px; padding:3px; width:74px !important;}
.audience .entry-titleaudsecpart{ margin-top:-72px; margin-left:-10px;}
.leadership .entry-header .entry-title { font-size:14px; position:absolute; width:auto; margin-left:-10px;  }
.leadership .entry-titleleadsecpart {font-size:14px; position:absolute; margin-top:-74px; width:auto; margin-left:-10px; padding:3px;}
#nav{margin-top:5%;}
#nav ul li{padding-left:26px;}
#nav ul { left:170px;}
/*.sec-right{background:url(images/beacon.png) no-repeat;  width:236px; height:141px; float:left; }*/
.sec-right:hover{ display:none !important; height:auto !important; width:auto !important;}
.navigator:hover{display:none !important;}
.watch:hover{display:none !important;}
.sec-left-new{display:block;}
.sec-left-new { width:300px; height:auto; float:left; text-align:center; margin-left:0; }
.sec-left-new p { text-align:center;}
.sec-left-new a{text-decoration:none; color:#0f3647;}

.sec-left-new{display:block;}
.section-right .right-old { display:none;}
.section-right .right-new { display:block;}


.sec-right-new{background:url(images/beacon.png) no-repeat;  width:236px; height:141px; float:left;  margin-left: 20px; }


.sec-bottom-new{ width:237px; height:144px; float:left; margin-left:20px; margin-top:15px;}

.navigator-new{ background:url(images/navigator.png) no-repeat; width:234px; height:141px; float:left; text-align:center; margin-top: -17px;}


.watch-new{ background:url(images/watch.png) no-repeat; width:234px; height:141px; float:left; text-align:center; margin-left:0px}



.section-right-comm-new{width:492px; height:344px; float:left; margin-left:20px; }

.section-right-comm-new h2{ margin-left:21px; font-family:DIN; font-size:18px; color:#4b4b4c;  padding-top:20px; ; text-transform:uppercase; padding-bottom:20px; font-weight:normal;}

.commrecentstory-new{margin-top:30px;  padding:10px 30px 10px 10px; background:#f7f6f6; }

.sec-left-new { width:300px; height:auto; float:left; text-align:center; margin-left:0; margin-left:20px; text-align:left; margin-bottom:10px;}








}
 @media screen and (max-width: 300px) {
#wrapper { width:300px; margin:0 auto; }
.banner .chi_display_header { width:300px !important; }
.section-left{ width:280px;}
.section-right{width:280px;}
.sec-inner{width:280px;}
.sec-bottom{width:280px;}
.navigator{ width:280px;}
.watch{ width:280px;}
 }
